%        --- Telebit TrailBlazer 9600 ----------
% Modem init ~|ATS0=1S51=5S52=1S53=1S7=60S58=2S9=1S66=1S68=2Q0E0H0M0V1|
%
%            NOTE: With the TrailBlazer, use STEADY, CTS, and XON (see below).
%                  MaxBaud is 19200.
%
%                  There is a separate file with additional information on
%                  the TrailBlazer.  Look for TELEBIT.DOC.
%
%        --- USR Courier HST 9600 --------------
% Modem init |AT&F&H1&R2&B1&M4E0H0M0X7B1S0=1S2=255S7=45|
%
%            HST DIP switches:  3,5,8,10 down; all others up
%            NOTE: With the HST, use STEADY, CTS, and XON (see below).
%                  MaxBaud is 19200
%
%        --- USR Courier 2400 ------------------
% Modem init |ATQ0E0H0M0V1S0=1S2=255X4|
%
%            NOTE: Don't use anything higher than "X4" with a Courier modem.
%                  If somebody using a TrailBlazer 9600 calls, the Courier
%                  will mis-interpret its carrier signal as VOICE.
%
%        --- Microcom AX/9624c --------------
% Modem init |AT&F|~~~AT&D2&C1E0S0=1H0M0X4V1\N1&W|~~~AT|
%
%        --- Everex Evercom 24 --------------
% Modem init |~~AT&D2Q0E0H0M0V1S0=1S2=255X4|
%
%        --- Hayes 2400 ------------------------
% Modem init |AT&F&D2&C1E0S0=1H0M0X1V1|
%
%            NOTE: Some Hayes 2400 modems require need this added to
%                  the beginning of the above line: |~ATZ|
%
%        --- Hayes 1200 ------------------------
%        --- Hayes 1200B -----------------------
%        --- Anchor Internal -------------------
Modem init |ATQ0E0S0=1H0M0X1V1|
%
%        --- AT&T 4024
% Modem init ATZ|ATE1H0M0Q0V1X4&C1&D1&G2&L&M&R1S0=1S7=60|
%
%        --- Anchor Mark XII -------------------
% Modem init ATE0V1S0=1|
%
%        --- MultiTech Multimodem 2400 (MNP) ---
% Modem init ATB0&Q0E0S0=1M0Q0X1V1|
%
%        --- Prometheus Promodem ---------------
% Modem init |ATQ0E0S0=1H0M0X1V1|
%
%        --- NetComm 2400, 123A, 1234A, etc ----
% Modem init |AT&D1&C1E0S0=2H0M0X1V1B15&W|
%
%        --- Capetronics & Avatex 1200HC
% Modem init |AT~Q0~E0~S0=1~H0~M0~X1~V1|
%
%        --- Hayes V-Series 9600 ---------------
% Modem init |ATM0&F&D2&C1E0S0=1H0M0X1V1|
%
%            NOTE: The Hayes V-Series modems are NOT
%                  recommended for use with Opus.
%
Baud 1200          % Put Your Maximum Baud Rate Here
Modem Dial Prefix ATDT
Modem Dial Suffix |
Modem COM1
% Modem COM2
Modem Busy ~AT H1 M0|
Mask Carrier 128
% 
% Your system info here.  
%
Sysop New Sysop
System New System's Name - (303)-555-5555
Log c:\opus\opus.log
Snoop
Verbose
Video IBM
%  
%  If you're setting-up in Net 104 (Denver area) you are in
%  zone 1, and assign yourself an address of 104/99 to apply
%  for a node number
%
Zone 1
Matrix Address 104/99
Matrix Send Local
Matrix Messages c:\msg\net\
Matrix Files c:\file\net\
Matrix Hold_Area c:\opus\outbound\
Path Netinfo c:\opus\nodelist\
Matrix After Edit Exit 7
%  
%  These are the EchoMail statements (some other ones are 
%  elsewhere...we are assuming that you run EchoMail)
%
Echo Exit 7
Matrix Scan EchoMail
Matrix Kludge Hidden
Matrix Extract ArcMail
Matrix Toss EchoMail
Matrix Ask Crash Sysop
Matrix Ask FileAttach Sysop
Matrix Ask KillSent Extra
%  
%  The following three files are cutomized by you.  They
%  refer to the file request capabilities of Opus.  Please 
%  refer to the Opus documentation for information on these
%  files.  They are named something obscure for now.  When 
%  you compile this control file with OPUS_CTL, you *must* 
%  have these files created, or the compiler may bomb out.  
%  Come back to them later if you want.
%
Matrix About c:\opus\system.txt
Matrix Okfile c:\opus\okfile.txt
Matrix Avail c:\opus\files.txt
% 
%  Here is some miscellaneous stuff
%
Echo Seenby Hidden
Graphics 1200
Outside Exit 5
% 
%  Here is the time limit information
%
Define Twit      Time 2 
Define Disgrace  Time 10
Define Normal    Time 20
Define Privel    Time 45 
Define Extra     Time 60
Define Asstsysop Time 120
Define Sysop     Time 240
Define Twit      Cume 2
Define Disgrace  Cume 15
Define Normal    Cume 40
Define Privel    Cume 90
Define Extra     Cume 120
Define Asstsysop Cume 240
Define Sysop     Cume 480
Define Normal File Limit 200
Define Privel File Limit 300
Define Extra  File Limit 400
Define Sysop  File Limit 1000
Path System c:\opus\
Path FPath c:\opus\misc\
Reboot on Carrier Loss
%  
%  Most of the following files must be physically present on
%  the system when you compile this file, or it may bomb out.
%  All of these files should be included in the ones that go
%  in your C:\OPUS\MSC directory.
%
Uses Locate c:\opus\misc\locate
Uses Contents c:\opus\misc\contents
Uses XferBaud c:\opus\misc\xferbaud
Uses Timewarn c:\opus\misc\timewarn
Uses Inquire c:\opus\misc\inquire
Uses Edit c:\opus\misc\editor
Uses Replace c:\opus\misc\rep_edit
Uses Application c:\opus\misc\qnewuser
Uses OPed c:\opus\misc\oped
Uses Questionnaire c:\opus\misc\question
Uses Edtorial c:\opus\misc\edtorial
Uses Byebye c:\opus\misc\byebye
Uses Tooslow c:\opus\misc\tooslow
Uses Daylimit c:\opus\misc\daylimit
Uses Newuser1 c:\opus\misc\newuser1
Uses Newuser2 c:\opus\misc\newuser2
Uses Bulletin c:\opus\misc\bulletin
Uses Rookie c:\opus\misc\rookie
Uses Welcome c:\opus\misc\welcome
Uses Logo c:\opus\misc\logo
Uses Password c:\opus\user
Uses Schedule c:\opus\sched
Kill Ask
Format Date %D-%C-%Y
Format Time %E:%M%A

