echo off
cls
rem --- The following word (start) is a batch file label...this is
rem --- much like subroutines in a program.  The batch file can
rem --- "goto" these labels much like BASIC programming.
rem --- The first label is called "start"...
:start
OPUS BBS -NL -NF
rem --- The "BBS" shown in the command line is the name of your
rem --- .PRM file, explained below in the OPUS_CTL section...
rem --- The command line switches are used above are temporary
rem --- fix jobs for Opus prepared by the author.  Refer to some
rem --- text files included with OPUS_103.EXE for an explanation.
rem
rem --- The following are the ERRORLEVEL branches for this sample
rem --- Opus.  
rem
rem --- 255 is a capture for the C compiler used to compile Opus
if ERRORLEVEL 255 goto start
rem --- 20 is set via an external event programmed by the 
rem --- Sysop.  In this case, it is used to run RENUM
if ERRORLEVEL 20 goto renum
rem --- 8 is just a special one to cause recycling
if ERRORLEVEL 8 goto start
rem --- 7 is set in the BBS.CTL to be the exit ERRORLEVEL used 
rem --- when the system needs to run OMMM (the matrix masher)
if ERRORLEVEL 7 goto bundles
rem --- 5 is set in the BBS.CTL to be the exit ERRORLEVEL used
rem --- in conjunction with the O)utside command on the main menu
if ERRORLEVEL 5 goto outside
rem --- 3 is a serious system error, stop operation
if ERRORLEVEL 3 goto end
rem --- 2 is a minor error, recycle
if ERRORLEVEL 2 goto start
rem --- 1 is generated when you press control-C at the local
rem --- console
if ERRORLEVEL 1 goto end
rem --- 0 miscellanous error, recycle
if ERRORLEVEL 0 goto start
rem --- This group of operations may interest you.  They are 
rem --- activated by exiting Opus with an ERRORLEVEL of 20.
rem --- You will need to follow the directions in the RENUM
rem --- documentation for setting it up.  In this sample, 
rem --- RENUM will kill all messages older than 5 days in area 30, 
rem --- then renumber messages in areas 1, 2 and 30.  This is a 
rem --- handy method of keeping EchoMail area to a good size.
:renum
cd \opus
renum -s -d 5 30
renum -s -r 1 -r 2 -r 30
goto start
rem --- This is used with the O)utside command at the main
rem --- menu.  Refer to the OPUS.CTL sample main control file
rem --- for more information.
:outside
watchcd com1 on
ctty com1
goto end
rem --- This set of operations is accessed when Opus exits with
rem --- ERRORLEVEL 7.  It simply runs the Opus matrix masher with
rem --- the command line switches shown.  The command line 
rem --- switches are explained more fully later, and in the 
rem --- OMMM documentation.
:bundles
cd\opus
ommm -hc:\opus\outbound -mc:\msg\net -ic:\opus\bbs.prm -cc:\opus\ommm.ctl
goto start
:end

